
Name: zeroconf-ioslave
Summary: Network Monitor for DNS-SD services (Zeroconf).
Version: 17.12.3
Release: %mkrel 1
Group: Graphical desktop/KDE5
URL: http://www.kde.org/applications/games/
License: GPLv2 and LGPLv2 and GFDL
Source: http://download.kde.org/stable/%version/src/%name-%version.tar.xz

BuildRequires: cmake
BuildRequires: kf5-macros
BuildRequires: %{_lib}kdegames-devel
BuildRequires: %{_lib}qt5core-devel
BuildRequires: %{_lib}qt5gui-devel
BuildRequires: %{_lib}qt5network-devel
BuildRequires: %{_lib}qt5qml-devel
BuildRequires: %{_lib}qt5quick-devel
BuildRequires: %{_lib}qt5quickwidgets-devel
BuildRequires: %{_lib}qt5svg-devel
BuildRequires: kcoreaddons-devel
BuildRequires: kwidgetsaddons-devel
BuildRequires: kconfig-devel
BuildRequires: kdbusaddons-devel
BuildRequires: ki18n-devel
BuildRequires: kguiaddons-devel
BuildRequires: kservice-devel
BuildRequires: kconfigwidgets-devel
BuildRequires: kiconthemes-devel
BuildRequires: kcompletion-devel
BuildRequires: kjobwidgets-devel
BuildRequires: kxmlgui-devel
BuildRequires: kio-devel

BuildRequires: libxml2-utils
BuildRequires: docbook-dtds
BuildRequires: docbook-style-xsl

%description
Network Monitor for DNS-SD services (Zeroconf)

%files
%{_libdir}/qt5/plugins/kded_dnssdwatcher.so
%{_libdir}/qt5/plugins/kf5/kio/zeroconf.so
%{_datadir}/dbus-1/interfaces/org.kde.kdnssd.xml
%{_datadir}/kservices5/kded/dnssdwatcher.desktop
%{_datadir}/locale
%{_datadir}/remoteview/zeroconf.desktop
#------------------------------------------------------------------------------


%prep
%setup -q


%build
export LD=/usr/bin/ld.gold 
%cmake_kf5
%make

%install
rm -rf %buildroot
%makeinstall_std -C build


%changelog
* Mon Mar 12 2018 bb2 <bb2> - 17.12.3-1pclos2018
- new version

* Mon Feb 12 2018 bb2 <bb2> - 17.12.2-1pclos2018
- new version

* Fri Jan 12 2018 bb2 <bb2> - 17.12.1-1pclos2018
- new version

* Fri Dec 15 2017 bb2 <bb2> - 17.12.0-1pclos2017
- new version

